@charset"Shift_JIS";

#waku h2 {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../information/image/title.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 49px;
	width: 776px;
	margin: 0px 0px 20px;
	}
	#main {
	margin: 0px auto;
	width: 703px;
	padding: 0px 0px 15px;
		}
		#main div.info {
			background-image: url(../information/image/bg.gif);
			background-repeat: repeat-y;
			width: 703px;
			margin: 0px 0px 14px;
			}
			#main div.info div.new {
				background-image: url(../information/image/new.gif);
				background-repeat: no-repeat;
				padding: 23px 0px 0px;
				width: 703px;
				}
			#main div.info div.new2 {
				background-image: url(../information/image/new2.gif);
				background-repeat: no-repeat;
				padding: 9px 0px 0px;
				width: 703px;
				}
			#main div.info table {
				margin: 0px 0px 0px 9px;
				width: 685px;
				}
				#main div.info table tr td.left {
					font-size: 14px;
					line-height: 20px;
					color: #006896;
					padding: 6px 5px;
					width: 121px;
					vertical-align: top;
					}
				#main div.info table tr td.right {
					border: 1px solid #00293B;
					background-color: #000000;
					padding: 6px 7px;
					width: 538px;
					vertical-align: top;
					}
					#main div.info table tr td.right a {
						color: #FFFFFF;
						}
			#main div.info div.shita {
				font-size: 0px;
				line-height: 0px;
				background-image: url(../information/image/shita.gif);
				background-repeat: no-repeat;
				height: 9px;
				width: 703px;
				}
		/*₯₯₯g₯₯₯*/
		#main div.nakawaku {
			background-image: url(../information/image/bg.gif);
			background-repeat: repeat-y;
			width: 703px;
			margin: 0px 0px 14px;
			}
			#main div.nakawaku div.nakawakuTop {
				font-size: 0px;
				line-height: 0px;
				background-image: url(../information/image/waku_ue.gif);
				background-repeat: no-repeat;
				width: 703px;
				height: 36px;
				}
			#main div.nakawaku div.nakawakuBottom {
				font-size: 0px;
				line-height: 0px;
				background-image: url(../information/image/shita.gif);
				background-repeat: no-repeat;
				height: 9px;
				width: 703px;
				margin: 30px 0px 0px;
				}
			#main div.nakawaku h3 {
				font-size: 16px;
				line-height: 22px;
				color: #006896;
				padding: 5px 11px;
				width: 661px;
				border: 1px solid #00293B;
				margin: 0px 0px 18px 9px;
				font-family: "Hiragino Kaku Gothic Pro", "qMmpS Pro W6", "MS P Gothic",
							"lr oSVbN",Osaka, Arial, Helvetica, sans-serif;
				font-style:normal;
				font-weight: bolder;
				background-color: #000000;
				}
		
		/*£££g£££*/
		
		/*₯₯₯obN{^₯₯₯*/
		#main p.back a {
			font-size: 0px;
			line-height: 0px;
			background-image: url(../information/image/back.gif);
			background-repeat: no-repeat;
			text-indent: -9999px;
			display: block;
			height: 15px;
			width: 53px;
			margin: 0px auto;
			}
		#main p.back a:hover {
			background-position: 0px -15px;
			}
		/*£££obN{^£££*/


/*₯₯₯ULTRASEVEN X e[}Θ₯₯₯*/

#song {
	width: 597px;
	margin: 0px auto;
	}
	#song h4 {
		font-size: 0px;
		line-height: 0px;
		background-image: url(../information/070907_01/image/title.gif);
		background-repeat: no-repeat;
		text-indent: -9999px;
		height: 108px;
		width: 318px;
		margin: 0px 0px 35px 0px;
		}
	#song h5 {
		font-size: 0px;
		line-height: 0px;
		background-image: url(../information/070907_01/image/t01.gif);
		background-repeat: no-repeat;
		text-indent: -9999px;
		height: 22px;
		width: 597px;
		margin: 0px 0px 14px 0px;
		}
	#song div.line {
		font-size: 0px;
		line-height: 0px;
		background: url(../information/image/line.jpg) no-repeat center;
		clear:both;
		height: 12px;
		margin: 0px 0px 35px;
	}
	#song .f01 {
		font-size: 14px;
		line-height: 1.3;
		}
	#song .f02 {
		font-size: 10px;
		line-height: 1.3;
		}
	#song .f03 {
		font-size: 12px;
		line-height: 1.3;
		margin: 0px 0px 35px 0px;
		}
	#song .f03 a {
		color: #fff;
		}
	#song .f03 :hover {
		color: #aaa;
		}
	#song .f04 {
		font-size: 16px;
		line-height: 1.3;
		}
	#song strong.blue {
		color: #006896;
		}
	

/*£££ULTRASEVEN X e[}Θ£££*/

/*₯₯₯§μ­\₯₯₯*/
#seisakuhappyo {
	}
	#seisakuhappyo h4 {
		font-size: 0px;
		line-height: 0px;
		background-image: url(../information/070907_02/image/title.gif);
		background-repeat: no-repeat;
		text-indent: -9999px;
		height: 20px;
		width: 606px;
		margin: 0px auto 18px;
		}
	#seisakuhappyo div.flv {
	width: 400px;
	margin: 0px auto 18px;
	padding: 0px;
	border: 1px solid #FFFFFF;
		}
	#seisakuhappyo div.flv02 {
		height: 220px;
		width: 320px;
		margin: 0px auto 18px;
		padding: 0px;
		border: 1px solid #FFFFFF;
		}
	#seisakuhappyo p.photoL {
		height: 300px;
		width: 225px;
		margin: 0px 0px 0px 33px;
		}
	#seisakuhappyo table.photoR {
		height: 300px;
		width: 400px;
		margin: -300px 0px 0px 273px;
		}
	
	#seisakuhappyo a {
		color:#FFFFFF;
		}
	
/*£££§μ­\£££*/
